div.block-footer-address {
	width: 325px;
	height: 140px;
	margin: 35px 0 0 45px;
	padding-top: 85px;
	background: url(/themes/petade/img/logo-footer-peta.png) left top no-repeat;
	float: left;
	overflow: hidden;
}

div.block-footer-infos {
  width: 325px;
  height: 225px;
  margin-top: 35px;
  float: left;
  overflow: hidden;
}

div.block-footer-infos ul.linklist {
	margin-left: 15px;
	list-style-image: url(/themes/petade/img/icon-list-bullet.png);
}

div.block-footer-infos ul.linklist li {
  margin-bottom: 8px;
}

div.block-footer-socialmedia {
  width: 250px;
  height: 225px;
  margin-top: 35px;
  float: left;
  overflow: hidden;
}

div.block-footer-socialmedia div.socialmediabox {
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
  background: url(/themes/petade/img/bg_footer_line.png) left bottom repeat-x;
}

div.block-footer-socialmedia div.socialmediabox p {
	width: 190px;
  float: left;
}

div.block-footer-socialmedia div.socialmediabox-nobg {
  background: none;
}

div.block-footer-logos {
	width: 940px;
	margin: 15px 0 15px 45px;
	padding-top: 15px;
	text-align: center;
	background: url(/themes/petade/img/bg_footer_line.png) left top repeat-x;
}

div.block-footer-logos a {
  margin: 0 30px;
}

div.block-footer-links {
  width: 940px;
  margin-left: 45px;
  margin-bottom: 5px;
  background: url(/themes/petade/img/bg_footer_line.png) left top repeat-x;
  float: left;
}

div.block-footer-links p {
	width: 905px;
	padding-top: 20px;
	float: left;
}

div.block-footer-links ul, div.block-footer-links h6 {
	margin-top: 5px;
	list-style: none;
	float: left;
}

div.block-footer-links li, div.block-footer-links li a {
	margin-right: 3px;
  float: left;
}